@charset "utf-8";
/* CSS Document */

#lead {
	margin: 0 0 55px;
	overflow: hidden;
}
#lead .img {
	padding: 20px 0 0;
}
#lead p {
	padding: 10px 0 0 12px;
	letter-spacing: 2px;
}
#green {
	margin: 0 0 40px;
}
.spot01 {
	width: 648px;
	margin: 0 auto 55px;
	overflow: hidden;
}
.spot01 h3 {
	margin: 0 0 15px;
}
.spot01 .movie {
	width: 319px;
	float: right;
}
.spot01 p {
	padding: 4px 336px 0 1px;
}
.spot01 .movie p {
	padding: 0;
}
.spot01 .photos {
	clear: both;
	padding: 15px 0 0;
}
.spot01 .photos ul{
	overflow: hidden;
}
.spot01 .photos ul li{
	width: 156px;
	float: left;
	margin: 0 8px 0 0;
}
.spot01 .photos ul li.last{
	margin: 0;
}
.spot01b {
	width: 648px;
	margin: 0 auto 55px;
	overflow: hidden;
}
.spot01b h3 {
	margin: 0 0 15px;
}
.spot01b .movie {
	width: 319px;
	float: left;
	paddong: 0 0 0 1px;
}
.spot01b p {
	padding: 4px 0 0 337px;
}
.spot01b .movie p {
	padding: 0;
}
.spot01b .photos {
	clear: both;
	padding: 15px 0 0;
}
.spot01b .photos ul{
	overflow: hidden;
}
.spot01b .photos ul li{
	width: 156px;
	float: left;
	margin: 0 8px 0 0;
}
.spot01b .photos ul li.last {
	margin: 0;
}
.spot01 .photos ul li a:hover img, .spot01b .photos ul li a:hover img {
	opacity:0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha( opacity=75 )";
}
.spot02 {
	width: 647px;
	margin: 0 auto 65px;
	overflow: hidden;
}
.spot02 h3 {
	margin: 0 0 15px;
}
.spot02 p {
	padding: 4px 336px 0 0;
}
.spot02 .img {
	width: 319px;
	float: right;
	padding: 0;
}
#mountain {
	margin: 0 0 55px;
}
#mountain h3 {
	margin: 0 0 11px;
}
#mountain_inner {
	width: 647px;
	margin: 0 auto;
	overflow: hidden;
}
#mountain_inner p {
	margin: 0 0 15px;
}
#mountain_inner .img {
	width: 177px;
	float: left;
	margin: 0 20px 0 10px;
}
#mountain_inner .right {
	margin: 0 0 0 207px;
}
#outdoor {
	margin: 0 0 80px;
}
#outdoor h3{
	margin: 0 0 24px;
}
.outdoor_box_wrapper{
	background-image: url(../images/sightseeing/outdoor_middle.gif);
	background-repeat: repeat;
	background-position: center top;
	margin: 0 0 20px;
}
.outdoor_box_wrapper02{
	background-image: url(../images/sightseeing/outdoor_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.outdoor_box{
	background-image: url(../images/sightseeing/outdoor_bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	overflow: hidden;
	padding: 20px 20px 20px 13px;
}
.outdoor_box p{
	padding: 0 287px 0 7px;
}
.outdoor_box .img{
	width: 270px;
	float: right;
	padding: 0;
}
.outdoor_box .title{
	margin: 0 0 6px;
	padding: 0;
}
#winter {
	margin: 0 0 40px;
}